<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/head :: head"></head>
<body>
<div th:replace="fragments/navigation :: navigation"></div>

<h3 class="m-3">Händlerbereich</h3>

<ul class="nav nav-tabs">
    <li class="nav-item">
        <a class="nav-link" href="/dealer/orders">Aktuelle Bestellungen</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/pickup">Abholung</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/delivery">Lieferung</a>
    </li>
    <li class="nav-item">
        <a class="nav-link active" href="/dealer/payment">Zahlung</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/articles">Artikel</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/profile">Profil</a>
    </li>
</ul>

<div class="tab-content" id="myTabContent">

</div>

<div th:replace="fragments/footer :: footer"></div>
<div th:replace="fragments/scripts :: scripts"></div>
</body>
</html>
